package com.chenyang.nse.bussiness.entity.vo.encyption;

import com.chenyang.nse.bussiness.jar.db.TCoreClientIpControlled;

public class TCoreClientIpControlledVo extends TCoreClientIpControlled {
   private int isDelete;
   private String isEquals;
   private String projectid;

   public int getIsDelete() {
      return this.isDelete;
   }

   public void setIsDelete(int isDelete) {
      this.isDelete = isDelete;
   }

   public String getIsEquals() {
      return this.isEquals;
   }

   public void setIsEquals(String isEquals) {
      this.isEquals = isEquals;
   }

   public String getProjectid() {
      return this.projectid;
   }

   public void setProjectid(String projectid) {
      this.projectid = projectid;
   }
}
